Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 09:01:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Baqar Ali                    Hello           08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello Baqar Ali , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:41 AM, 13th Dec                     Baqar Ali                    3           08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:41 AM, 13th Dec                     Baqar Ali                    2           08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:41 AM, 13th Dec                     Baqar Ali                    1           08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:41 AM, 13th Dec                     Baqar Ali                    [email-masked]           08:41 AM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:41 AM, 13th Dec                   badri                   Hi Baqar, Thank you for contacting us. My name is badri , I will be happy to assist you.           08:42 AM, 13th Dec                     Baqar Ali                    Hi Good morning           08:42 AM, 13th Dec                     Baqar Ali                             08:42 AM, 13th Dec                     Baqar Ali                    When I received this amount in my account           08:43 AM, 13th Dec                     Baqar Ali                    More to 14 working days           08:43 AM, 13th Dec                     Baqar Ali                    More then 14 working days still I didn't receive           08:43 AM, 13th Dec                     Baqar Ali                    Please help           08:44 AM, 13th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           08:45 AM, 13th Dec                     Baqar Ali                    Sure bro           08:46 AM, 13th Dec                   badri                   Could you please share your order number so that I can assist you further?           08:48 AM, 13th Dec                     Baqar Ali                    Wait           08:49 AM, 13th Dec                     Baqar Ali                             08:49 AM, 13th Dec                     Baqar Ali                    Here it is           08:50 AM, 13th Dec                   badri                   We would like to inform you that we have processed the refund of amount (  AED32.40) on (11/20/22 7:54 PM  ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:52 AM, 13th Dec                     Baqar Ali                    So bro it's more then 14 working days that's why I text here           08:53 AM, 13th Dec                   badri                   let me check that again sorry for that           08:56 AM, 13th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:58 AM, 13th Dec                     Baqar Ali                    So what I have to do now??           08:59 AM, 13th Dec                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           09:02 AM, 13th Dec                     Baqar Ali                    OK waiting then           09:02 AM, 13th Dec                   badri                   Is there anything else I can assist you with today?           09:03 AM, 13th Dec                     Baqar Ali                    Solve only this its enough for me bro           09:03 AM, 13th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 AM, 13th Dec                     Baqar Ali                    Have a great day           09:05 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5455331